/* Barriereprobleme beheben (MD, 1.12.2023) */
body {
 color: #000;
}
#page-content .container figure figcaption {
 color: #000;
}
a, .frame a[class=""], .frame a:not([class]) { 
  color: #1c872e;
  font-family: 'Lato-Regular';
  text-decoration: none;
}
.frame a[class=""]:hover, .frame a:not([class]):hover{
  color: #005579;
}

.navbar-nav {
 font-family: 'Lato-Regular';
}

.custom-control-label::before {
    border: #444 solid 1px;
}

.slider-pause {
  position: absolute;
  z-index: 99;
  color: #fff;
  font-size: 40px;
  cursor: pointer;
  display: inline-block;
  margin: 10px 15px;
}

.row.row-to-ul,
.bildergalerie .gallery-row {
  padding-left: 0;
  list-style-type: none;
}

form legend {
  font-size: inherit;
  margin-bottom: 0;
}

.scroll-top {
    opacity: 0.9 !important;
}
.scroll-top {
    opacity: 0.9 !important;
}

.logo a:focus,
.contactMail a:focus,
.contactFon a:focus,
.navbar-toggler:focus,
.btn:focus,
.flex-prev:focus,
.flex-next:focus,
.slider-pause:focus {
  border: 2px solid red !important;
  outline: 5px auto -webkit-focus-ring-color;
}

body.font-size-huge p, body.font-size-huge .no-news-found, body.font-size-huge .content li, body.font-size-huge .navbar ul.dropdown-menu li a {
  word-break: break-all;
}

.klaro .cookie-modal .cm-modal.cm-klaro a {
  color: #fff;
  text-decoration: underline;
}
.klaro .cookie-modal .cm-link, .klaro .context-notice .cm-link, .klaro .cookie-notice .cm-link {
  color: #fff;
  text-decoration: underline;
}
.klaro .cookie-modal .cm-btn.cm-btn-success, .klaro .context-notice .cm-btn.cm-btn-success, .klaro .cookie-notice .cm-btn.cm-btn-success {
  background: #22a639 !important;
  border-radius: none;
}
.klaro .cookie-modal .cm-list-description, .klaro .context-notice .cm-list-description, .klaro .cookie-notice .cm-list-description,
.klaro .cookie-modal .cm-modal .cm-body ul.cm-services li.cm-service span.cm-opt-out, .klaro .cookie-modal .cm-modal .cm-body ul.cm-services li.cm-service span.cm-required, .klaro .cookie-modal .cm-modal .cm-body ul.cm-services li.cm-purpose span.cm-opt-out, .klaro .cookie-modal .cm-modal .cm-body ul.cm-services li.cm-purpose span.cm-required, .klaro .cookie-modal .cm-modal .cm-body ul.cm-purposes li.cm-service span.cm-opt-out, .klaro .cookie-modal .cm-modal .cm-body ul.cm-purposes li.cm-service span.cm-required, .klaro .cookie-modal .cm-modal .cm-body ul.cm-purposes li.cm-purpose span.cm-opt-out, .klaro .cookie-modal .cm-modal .cm-body ul.cm-purposes li.cm-purpose span.cm-required {
  color: #fff !important;
}


/* Design-Anpassungen (MD, 13.11.2023) */
.news-list-view > .col-md-8 {
  flex: 0;
  max-width: 100%;
  padding: 0;
}
.news-list-view > .col-md-12.visible-sm > .pagination.pagination-lg {
  display: none;
}
.sidebar .blaueBox {
  background: #F4F9FC;
  padding: 15px 18px;
}
#page-content .container .sidebar .blaueBox .news h3 {
    background: transparent;
    color: #111;
  margin: 8px 0px;
  padding-left: 0;
  font-weight: 600;
  font-size: 20px;
}
#page-content .container .sidebar .blaueBox .news h3 i {
    display: none;
}
.sidebar .blaueBox p a {
  color: #1c5275;
}
.sidebar-short .sidebar-item {
  width: 49%;
  float: left;
}
.sidebar-item-eins,
.sidebar-item-drei {
  margin-right: 2%;
}
.sidebar-short a {
    background: #308CC7;
    font-size: 18px;
    position: relative;
}
.sidebar-short img {
    position: absolute;
    top: 50%;
    margin: -11px 0 0 -4px;
}
.sidebar-short a span {
    display: inline-block;
  margin-left: 30px;
}


.share ul {
    list-style-type: none;
    display: inline-block;
    margin: 0;
    padding: 0;
    width: 100%;
}
.share li {
  float: left;
}


/* Footer-Anpassung (MD, 13.11.2023) */

@media (min-width: 768px) {
  
  

#page-content .container .boxWithDateTime .boxText {
    padding: 0px !important;
}
#page-content .container .boxWithDateTime .box-datetime-block {
  background: rgba(0,0,0,0.2);
  float: left;
  width: 130px;
  color: #fff;
  padding: 10px;
  text-align: center;
}
#page-content .container .boxWithDateTime .boxTitle {
    padding: 8px 8px 8px 160px;
}
  
.about .footerBody .footerTermin a {
    background: #2E83B6;
  display: block;
}
.about .footerBody .footerTermin a .footerTime, 
.about .footerBody .footerTermin a .footerDate {
    background-color: #22a639;
}
.about .footerBody .footerTermin a .news-datetime-block {
  display: block;
  float: left;
  width: 130px;
  background: #27729F;
  color: #fff;
  padding: 10px;
  text-align: center;
}
.about .footerBody .footerTermin a .footerTitle {
  padding-top: 0;
  padding-bottom: 0;
}
.about .footerBody .footerTermin a .footerTitle span {
  display: table;
  min-height: 60px;
}
.about .footerBody .footerTermin a .footerTitle span span {
  display: table-cell;
  vertical-align: middle;
}
}


/* Kontrastmodus (MD, 13.11.2023) */
body.contrast-mode {
  font-family: 'Lato-Regular';
}
body.contrast-mode .btn-default,
body.contrast-mode .btn-secondary,
body.contrast-mode .btn-primary,
body.contrast-mode .btn-success {
  background: #fff !important;
  color: #000 !important;
  border: 2px solid #000 !important;
}
body.contrast-mode .btn-default:hover,
body.contrast-mode .btn-secondary:hover,
body.contrast-mode .btn-primary:hover,
body.contrast-mode .btn-success:hover {
  background: #000 !important;
  color: #fff !important;
  border: 2px solid #fff !important;
}
body.contrast-mode .side-collapse,
body.contrast-mode .cover .flexslider.flexsliderGo .slides .coverContainerWrap,
body.contrast-mode .cover .flexslider.flexsliderGo .slides .coverContainerWrap .coverRowWrap {
    background-color: #000;
}
body.contrast-mode #page-content .container h1, 
body.contrast-mode #page-content .container h2, 
body.contrast-mode #page-content .container h3, 
body.contrast-mode #page-content .container h4, 
body.contrast-mode #page-content .container h5, 
body.contrast-mode #page-content .container h6,
body.contrast-mode #page-content .container .breadcrumb {
    color: #000;
}
body.contrast-mode #page-content .container .breadcrumb a,
body.contrast-mode #page-content .content a:not(.btn) {
  color: #000;
  text-decoration: underline;
}
body.contrast-mode #page-header {
  background: #000;
}
body.contrast-mode .sidebar .blaueBox {
  background: #fff;
  border: 2px solid #000;
}
body.contrast-mode .sidebarBox .frame-type-textpic {
    background: #fff !important;
  border: 2px solid #000;
  color: #000;
}
body.contrast-mode .sidebarBox .frame-type-textpic p,
body.contrast-mode .sidebarBox .frame-type-textpic a {
  color: #000 !important;
}
body.contrast-mode #page-content .sidebar-short a,
body.contrast-mode .shortWrap .short a,
body.contrast-mode .shortWrap .short a:hover {
  background-color: #000;
  color: #fff !important;
  text-decoration: none;
}
body.contrast-mode #page-content .container .tab-v1 .tab-content {
    background: #fff;
  border: 2px solid #000;
}
body.contrast-mode #page-content .container .box {
    background: #000;
}
body.contrast-mode #page-content .card .card-header,
body.contrast-mode #page-content .container .panel-group .panel .panel-heading{
    background: #fff;
  border: 2px solid #000;
    color: #000;
}
body.contrast-mode #page-content .card h5 button,
body.contrast-mode #page-content .container .panel-group .panel .panel-heading a h4 {
    color: #000 !important;
}
body.contrast-mode #page-content .card .card-body,
body.contrast-mode #page-content .container .panel-group .panel .panel-body {
    background: #000;
  color: #fff;
}
body.contrast-mode #page-content .card .card-body a:not(.btn),
body.contrast-mode #page-content .container .panel-group .panel .panel-body a:not(.btn) {
    color: #fff !important;
    text-decoration: underline;
}

body.contrast-mode .cover,
body.contrast-mode footer,
body.contrast-mode .mapText,
body.contrast-mode .about .footerHead,
body.contrast-mode .about .footerBody {
  background-color: #000;
  color: #fff;
}
body.contrast-mode .about .footerBody .footerTermin a,
body.contrast-mode .about .footerBody .footerTermin a .footerTime, 
body.contrast-mode .about .footerBody .footerTermin a .footerDate,
body.contrast-mode .about .footerBody .footerTermin a .news-datetime-block,
body.contrast-mode .about .footerBody .footerTermin a .footerTitle {
  background: #fff;
  color: #000;
}
body.contrast-mode #page-content .container .news .pagination > .active > a, 
body.contrast-mode #page-content .container .news .pagination > .active > span, 
body.contrast-mode #page-content .container .news .pagination > .active > a:hover, 
body.contrast-mode #page-content .container .news .pagination > .active > span:hover, 
body.contrast-mode #page-content .container .news .pagination > .active > a:focus, 
body.contrast-mode #page-content .container .news .pagination > .active > span:focus {
    border-color: #000;
    background: #000;
}
body.contrast-mode form > .form-element-type-static-text > h2 {
    background: #000;
}
body.contrast-mode .form-row {
    background: #fff;
  border: 2px solid #000;
}
body.contrast-mode #page-content .form-control {
  color: #000;
}
body.contrast-mode #page-content .container .tab-v1 .nav-tabs li {
    border-bottom: 2px solid #fff;
}
body.contrast-mode #page-content .container .tab-v1 .tab-content h2 {
    background: #000;
}
body.contrast-mode #page-content .container .tab-v1 .nav-tabs li {
    border-bottom: 2px solid #22a639;
    background: #fff;
}
body.contrast-mode #page-content .container .tab-v1 .nav-tabs li a {
    color: #000;
  text-decoration: none;
  border: 2px solid transparent !important;
}
body.contrast-mode #page-content .container .tab-v1 .nav-tabs li.active {
    border-bottom: 2px solid #22a639;
    background: #000;
}
body.contrast-mode #page-content .container .tab-v1 .nav-tabs li.active a {
    color: #fff;
  text-decoration: none;
}
body.contrast-mode #page-content .container .tab-v1 .nav-tabs li a.active {
    border: 2px solid #000 !important;
    background: #fff;
}
body.contrast-mode #page-header .navbar {
  background: #000 !important;
  color: #fff !important;
}
body.contrast-mode #page-header .navbar .nav .nav-item.active,
body.contrast-mode #page-header .navbar .nav .nav-item.active:hover,
body.contrast-mode #page-header .navbar .nav .nav-item:hover {
    background: #fff !important;
  color: #000 !important;
  border: 2px solid #000;
}
body.contrast-mode #page-header .navbar .nav .nav-item:hover a,
body.contrast-mode #page-header .navbar .nav .nav-item.open a,
body.contrast-mode #page-header .navbar .nav .nav-item.active a,
body.contrast-mode #page-header .navbar .nav .nav-item.active:hover a {
  color: #000 !important;
}
body.contrast-mode #page-header .navbar .nav li ul.dropdown-menu {
  background: #fff !important;
  color: #000 !important;
}
body.contrast-mode #page-header .navbar .nav li.dropdown.open {
    background: #fff !important;
}
body.contrast-mode #page-header .navbar .nav li ul.dropdown-menu li a {
  border: 2px solid #fff;
}
body.contrast-mode #page-header .navbar .nav li ul.dropdown-menu li a:hover {
  background: #fff !important;
  color: #000 !important;
  border: 2px solid #000;
}
body.contrast-mode .scroll-top {
  display: none !important;
}
body.contrast-mode .klaro .cookie-modal .cm-btn.cm-btn-success, 
body.contrast-mode .klaro .context-notice .cm-btn.cm-btn-success, 
body.contrast-mode .klaro .cookie-notice .cm-btn.cm-btn-success,
body.contrast-mode .klaro .cookie-modal .cm-btn, 
body.contrast-mode .klaro .context-notice .cm-btn, 
body.contrast-mode .klaro .cookie-notice .cm-btn {
    background: #000 !important;
   border: 2px solid #fff !important;
}














#page-content .container .tab-v1 {
    margin: 15px 0;
}

#page-content .container .tab-v1 .nav-tabs {
    border: 0;
}

#page-content .container .tab-v1 .nav-tabs li,
#page-content .container .tab-v1 .nav-tabs button {
    border-left: 2px solid #fff;
    background: #008bc5;
    display: block;
    color: #fff;
    text-align: center;
    border-radius: 0;
    line-height: 15px; /* floor(14px * 1.1) */
    border-bottom: 3px solid #fff !important;
}

#page-content .container .tab-v1 .nav-tabs li i,
#page-content .container .tab-v1 .nav-tabs button i {
    display: block;
    text-align: center;
    font-size: 30px; /* floor(14px * 2.2) */
    margin: 4px 0 6px;
}

#page-content .container .tab-v1 .nav-tabs li.active,
#page-content .container .tab-v1 .nav-tabs button.active {
    border-bottom: 2px solid #22a639 !important;
    background: #22a639;
}

#page-content .container .tab-v1 .nav-tabs li.active a,
#page-content .container .tab-v1 .nav-tabs button.active > * {
    border: 0 !important;
    background: transparent !important;
}

#page-content .container .tab-v1 .nav-tabs li:hover,
#page-content .container .tab-v1 .nav-tabs button:hover {
    transition: background 400ms ease;
    background: #009dda; /* lighten(#008bc5, 5%) */
}

#page-content .container .tab-v1 .nav-tabs li:first-child,
#page-content .container .tab-v1 .nav-tabs button:first-child {
    border-left: 0;
}

#page-content .container .tab-v1 .nav-tabs li.noBorder,
#page-content .container .tab-v1 .nav-tabs button.noBorder {
    border-bottom: 0;
}

#page-content .container .news .pagination:first-child{
  display: none;
}

.header-row .col-md-7 {
    position: relative;
}


#page-content .container .tab-v1 .nav-tabs li a, #page-content .container .tab-v1 button {
	padding: 10px 15px;
    height: 100%;
}

#page-content .container .tab-v1 .nav-tabs li a:hover, #page-content .container .tab-v1 .nav-tabs li a:focus, #page-content .container .tab-v1 button:hover, #page-content .container .tab-v1 button:focus {
	text-decoration: none;
}

#page-content .container .tab-v1 .nav-tabs li, #page-content .container .tab-v1 button {
	position: relative;
    max-width: 151px;
    display: grid;
    width: 100%;
}

#page-content .container .tab-v1 button {
  float: none;
  display: inline-flex!important;
  flex-direction: column;
  align-items: center;
  min-height: 110px;
}

.tab-navigation{
    margin-bottom: 0!important;
}


#tx_indexedsearch .row.g-3 .col-12 + .col-12{
  display: none;
}

#tx_indexedsearch + .mt-3 .card .card-body{
    background: white;
    padding: 0;
}

#tx_indexedsearch + .mt-3 .card .card-body h4 span{
  display: inline-block;
  min-width: 10px;
  padding: 3px 7px;
  font-size: 12px;
  font-weight: bold;
  color: #fff;
  line-height: 1;
  vertical-align: middle;
  white-space: nowrap;
  text-align: center;
  background-color: #777;
  border-radius: 10px;
  float: right !important;
}












  